post
https://sandbox.saner.secpod.com/AncorWebService/perform
This method provides the benchmark name, source account name, target account name, and target organization name.
Python SDK code
Install:
pip install secpod-saner-sdkCall this endpoint:
from saner.cvem import CvemClient
client = CvemClient(
api_key="<YOUR_API_KEY>",
accountid="<YOUR_ACCOUNT_ID>",
base_url="https://saner.secpod.com"
)
response=client.Compliance.getAllBenchmarkProvisions()
print(response)
client.close()Requires Python 3.9 or later.